

/*------------------------------------*\
    contact_contents
\*------------------------------------*/

.no_disp {
  display: none;
}

.no_disp_f {
  display: none !important;
}

#g-recaptcha-response {
  display: none !important;
}

.notice {
  color: #C82832;
}

.contact_contents{
    max-width: 1280px;
    margin: 0 auto;
    padding:20px 50px;
}
@media screen and (max-width: 767px) {
    .contact_contents{
       display: block;
        margin: auto;
        padding:20px 6.67vw;
    }
}

.c_header h1{
    font-size: 1.4em;
    line-height: 2;
    font-weight: bold;
    padding: 30px 0;
}

.contents_section{
    padding: 2em 0;
}
.contents_section h2{
    font-size: 1.2em;
    font-weight: bold;
    padding: 1em 0 ;
}
.contents_section p{
    margin-bottom: 1em;
}
.f_notes{
    font-size: 0.8em;
}

.contents_section_inner ul{
    padding: 2em 0;
    border-bottom: 1px solid #DCDCDC;
}
.contents_section_inner ul:first-child{
    border-top: 1px solid #DCDCDC;
    margin-top: 2em;
}
.contents_section_inner ul li{
    padding: 1em 0;
    display: table;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .c_header{
        text-align: center;
    }
    .contents_section_inner ul:first-child{
        margin-top: 1em;
    }
    .contents_section_inner ul{
        padding: 1em 0;
    }
}


/*　hint-message　*/


.hm_box_section{
    background: #F2F2F2;
    padding: 2em;
    display: block;
    margin-bottom: 2em;
}
.hm_box_section p{
    margin-bottom: 0.5em;
}
.hm_box_select{
    display: block;
}
.hm_box{
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    margin: 1em 0;
}
.hm_box:first-child{
    padding: 1em 3em 0 0;
}
.hm_box select{
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
    font-size: 1em;
    padding: 1em 3em 1em 1em;
}
.hm_box select::-ms-expand {
    display: none;
}
.hm_box .f_select {
	position: relative;
	border: 1px solid #282828;
	border-radius: 3px;
	background: #ffffff;
}
.hm_box .f_select::before {
	position: absolute;
	top: 1.5em;
	right: 1em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #282828;
	pointer-events: none;
}



/*--form--*/


.f_box{
    display: table-cell;
    vertical-align: top;
}
.f_box:nth-child(1){
    width: 25%;
    font-weight: bold;
    padding-top: 0.7em;
}
.f_box:nth-child(2){
    width: 10%;
    padding: 0.7em 1em 0;
}
.f_box:nth-child(3){
    width: 100%;
}
.f_box:nth-child(4){
    width: 100%;
    padding-top: 0.7em;
}
.f_box select,
.f_box input,
.f_box textarea{
	width: auto;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
    font-size: 1em;
    padding: 1em 3em 1em 1em;
}
.f_box select {
  width: 100%;
  padding: 1em;
}
.f_box input,
.f_box textarea{
    padding: 0.8em;
    border: 1px solid #282828;
    border-radius: 3px;
    background: #ffffff;
}
.f_box select::-ms-expand,
.f_box input::-ms-expand,
.f_box textarea::-ms-expand{
    display: none;
}
.f_box input:checked{
    background: #282828;
}
.f_box .f_select{
  display: inline-block;
	position: relative;
	border: 1px solid #282828;
	border-radius: 3px;
	background: #ffffff;
  width: 47%;
}
.f_box .f_select::before{
	position: absolute;
	top: 1.5em;
	right: 1em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #282828;
	pointer-events: none;
}

.error{
    padding: 0.5em 0;
    color: #C82832;
    margin-bottom: 0 !important;
}
@media screen and (max-width: 1024px) {
  .f_box .f_select{
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
    .f_box{
        display: block;
    }
    .f_box:nth-child(1){
        float: left;
        width: 90%;
    }
    .f_box:nth-child(2){
        float: right;
        width: 10%;
    }
    .f_box:nth-child(3){
        clear: both;
        width: 100%;
    }
    .f_box .f_select{
      width: 100%;
    }
}

select.s_01{
}
input.s_02{
    width: 47%;
}
input.s_02:first-child{
    margin-right:3%;
}
input.s_03{
    width:100%;
}
textarea.s_04{
    width:100%;
    height: 15em;
}
input.mg01{
    margin-top: 2em;
}
.s_05{
    margin: 1em 0 0;
}
.s_05 input{
    padding: 0.5em;
    margin-right: 1em;
}



.s_06 {
  padding-top: 0.7em;
  padding-bottom: 0.8em;
}
.s_06 input, #repair_images, #repair_images_box span, #sr_images, #sr_images_box span {
  display: none !important;
}
.s_06 input + label{
  padding:0 0 0 2em;
  position:relative;
  margin:0 0 0 2em;
}
.s_06 input + label::before{
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #282828;
  border-radius: 50%;
}
.s_06 input:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 5px;
  width: 12px;
  height: 12px;
  background: #282828;
  border-radius: 50%;
}

.s_07{
    width: 47%;
}
.s_07 a{
    display: block;
    color: #fff;
    background: #282828;
    border: 1px solid #282828;
    border-radius: 3px;
    color: #fff;
    padding: 0.6em 1em;
}

@media screen and (max-width: 767px) {
    select.s_01{
        width: 100%;
    }
    .s_06 input + label {
        margin: 0;
    }
    .s_06 input + label:last-child {
        margin:0 0 0 2em;
    }
}


/* btn_zip*/
a.btn_zip{
    color: #C82832;
    font-size: 0.8em;
}
a.btn_zip{
  position: relative;
  display: inline-block;
  padding-left: 15px;
}

a.btn_zip::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 1px #282828;
  border-right: solid 1px #282828;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -2px;
}


/* btn_box*/

.btn_box{
    display: block;
}

.btn_confirm,
.btn_back,
.btn_submit{
    position: relative;
    width: 25em;
    margin:2em auto;
}
#inq_confirm_btn.invalid,
#inq_submit_btn.invalid {
  opacity: 0.7;
}
#inq_confirm_btn,
#inq_submit_btn {
  text-align: left;
  letter-spacing: 0.1em;
}
#inq_confirm_btn,
#inq_submit_btn,
.btn_confirm a,
.btn_back a,
.btn_submit a{
    display: block;
    color: #ffffff !important;
    padding: 1em;
    background: #282828;
}
#inq_confirm_btn:before,
#inq_submit_btn:before,
.btn_confirm a:before,
.btn_submit a:before{
    content: "";
    position: absolute;
    top: 1.5em;
    right: 1em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
  }

.btn_back a{
    text-align: right;
    color: #282828 !important;
    background: #ffffff;
    border: 1px solid #282828;
}
.btn_back a:before{
    content: "";
    position: absolute;
    top: 1.5em;
    left: 1em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-left: 1px solid #282828;
    border-bottom: 1px solid #282828;
  }

.comp h1, .comp p {
  text-align: center;
}
.btn_link {
  position: relative;
  width: 25em;
  border: 1px solid #DCDCDC;
  margin: 2em auto 3em;
}
.btn_link a {
    display: block;
    color: #000 !important;
    padding: 1em;
}
.btn_link a:before {
    content: "";
    position: absolute;
    top: 1.5em;
    right: 1em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}

.text_link {
  color: #C82832;
  text-decoration: underline;
}
.text_link:hover {
  color: #C82832;
  text-decoration: underline;
}
